body.mceContentBody { 
   background: #FFFFFF; 
} 
.btnprimary { 
	color:#ffffff;
	background-color:#0c7097;
	background-repeat:repeat-x;
	background-image:-khtml-gradient(linear, left top, left bottom, from(#1b8ebb), to(#0c7097));
	background-image:-moz-linear-gradient(top, #1b8ebb, #0c7097);
	background-image:-ms-linear-gradient(top, #1b8ebb, #0c7097);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #1b8ebb), color-stop(100%, #0c7097));
	background-image:-webkit-linear-gradient(top, #1b8ebb, #0c7097);
	background-image:-o-linear-gradient(top, #1b8ebb, #0c7097);
	background-image:linear-gradient(top, #1b8ebb, #0c7097);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b8ebb', endColorstr='#0c7097', GradientType=0);
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	border-color:#0c7097 #0c7097 #073b50;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25)
	
}
	




.button  {
	
	color: #FFFFFF;
	font-style: normal;
	font-weight: 300;
	font-size: 13px;
	background-color: #CD0003;
	border: none;
	border-radius: 0px;
	padding: 7px 13px 8px 13px;
	cursor: pointer;
	margin-top: 0px;
	margin-bottom: 5px;
	position:relative;
	width: auto;
}

.button:hover {
	background-color: #ffffff; 
	box-shadow: 0px 0px 5px #2563a4;
	color: #000000;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.clearboth {
	clear: both;
}

.descpanelbg, .descpanelfg {
	width: 100% !important;
	padding: 10px 30px 12px 30px!important;
	text-align: right !important;
}

fieldset {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	-moz-box-shadow: 0 0 6px 0 rgba(0,0,0,0.43);
	-webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,0.43);
	box-shadow: 0 0 6px 0 rgba(0,0,0,0.43);
	border:none;
}


form p{
	margin-bottom: 25px;	
}

li {
	margin-bottom: 10px;
}

p, h1, h2, h3, h4, h5, h6, ul {
	text-align:left;
	margin-top: 0px;
	margin-bottom: 25px;
}
p {
	margin-top: -9px;
}

p, ul, ol, li {  
	font-size: 16px; 
	line-height: 21px;
	font-weight: 400;
	list-style-type:disc; 
	color: #222222; 
}
h1 {
	font-size: 30px;
	line-height: 35px;
	font-weight: 700;
	color: #000000;
	margin-top: -10px;
	margin-bottom: 27px;
	
}
h2 {  
	font-size: 25px; 
	line-height: 30px;
	font-weight: 400;
	color: #208fd0;
	
}
h3 {  
	font-size: 21px; 
	line-height: 25px;
	font-weight: 700;
	color: #000000;
}
h4 {  
	font-size: 18px; 
	line-height: 22px;
	font-weight: 600;
	color: #2563a4;
}
h5 {  

	font-size: 16px; 
	line-height: 20px;
	font-weight: 400;
	color: #123254;
	
}
h6 {  
	font-size: 13px;
	line-height: 17px; 
	font-weight: 300;
	color: #123254;
}


.MainMenu, .MainMenuContainer, .MainCurrentTab, .Mainsmcontainer, .Mainsubmenu, .MainsubmenuHover {
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.MainMenuContainer a::after, .MainMenuContainer a:link::after, .MainMenuContainer a:visited::after {
	position: absolute;
        top: 100%;
        left: 0px;
        width: 100%;
        height: 4px;
        background-color: #ffffff;
content: "";
opacity: 0;
-ms-transform: translateY(14px);
-webkit-transform: translateY(14px);
transform: translateY(14px);
-webkit-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
}
.MainMenuContainer a:hover::after {
	position: absolute;
top: 100%;
left: 0px;
width: 100%;
height: 4px;
background-color: #ffffff;
content: "";
opacity: 1;
-ms-transform: translateY(6px);
-webkit-transform: translateY(6px);
transform: translateY(6px);
-webkit-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
}

.Mainsmcontainer {
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.25);
}

.Mainsmcontainer a::after, .Mainsmcontainer a:link::after, .Mainsmcontainer a:visited::after, .Mainsmcontainer a:hover::after {
	-webkit-transition:none!important;
	transition: none!important;
	-ms-transform: none;
-webkit-transform: none;
transform: none;
opacity: 0;
}
.MainCurrentTab {
	position:relative;
}

.MainCurrentTab::after {
	position: absolute;
top: 100%;
left: 0px;
width: 100%;
height: 4px;
background-color: #ffffff;
content: "";
opacity: 1;
-ms-transform: translateY(6px);
-webkit-transform: translateY(6px);
transform: translateY(6px);
-webkit-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
}
/* Newsletter styles */

.newsletter_content {
	width: 600px;
}
.newsletter_content h2 {
	margin-top: 3px;
}

.newsletter_header {
	width: 600px
}
.newsletter_logo {
	width: 600px;
}
.newsletter_menu {
	width: 600px;
	
}
.newsletter_menu p, .newsletter_menu h6 {
	color: #ffffff;
	margin-bottom: 0px;
	margin-top: 0px;
}
.newsletter_menu a, .newsletter_menu a:link, .newsletter_menu a:visited {
	color: #ffffff;
}

.newsletter_table {
	width: 600px; 
	margin-left: auto; 
	margin-right: auto;
}



/* */

.row1 {
	background-color: #CCCCCC;
	overflow: auto;
}
.row2 {
	background-color: #999999;
	overflow: auto;
}
.rowhighlight {
	background-color: #FF0000;
	overflow: auto;
}

.smltbl {  
	font-size: 11px; 
	color: #000000; 
	margin-bottom: 5px;
}
.tbl {
	font-size: 15px; 
	line-height: 20px;
	font-weight: 300;
	list-style-type: circle; 
	color: #000000;
}


.textbox   {
	color: #000000;
	font-size: 11px;
	vertical-align: middle;
	border: 1px #993300 solid;
	height: 20px;
	background-color: #EDE2c6
}
.textblock  {
	color: #000000;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #777777;
	border-radius: 2px;
	background-color: #ffffff
}
.textbox, .textbox:hover  {
	color: #000000 !important;
	font-size: 11px !important;
	vertical-align: middle !important;
	border: 1px solid #777777 !important;
	height: 20px !important;
	border-radius: 2px !important;
	background-color: #ffffff !important;
	cursor:text !important;
	padding:3px !important;
}
ul {  
	font-size: 15px; 
	line-height: 20px;
	font-weight: 300; 
	color: #000000; 
	margin-top: -10px;
	
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 20px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
}


@media only screen and (max-width: 1900px) { 
	
#head_image {
	height:250px; !important;
	
}

}
@media only screen and (max-width: 1050px) { 
	/* rules that only apply for canvases narrower than 1000px */

#logo_div {
	margin-top: 15px;
	margin-left: 3%;
	max-width: 250px;
	
}

p, h1, h2, h3, h4, h5, h6, ul {
	margin-bottom: 15px;
}

h1 {
	font-size: 25px;
	line-height: 30px;
	
}
h2 {  
	font-size: 20px; 
	line-height: 25px;
	
}
h3 {  
	font-size: 19px; 
	line-height: 24px;

}
h4 {  
	font-size: 17px; 
	line-height: 22px;
}
h5 {  

	font-size: 18px; 
	line-height: 22px;
	
}

.col1_MAIN, .col2 {
	padding-top: 32px;
}
.descpanelbg, .descpanelfg {
	display:none!important;
}

#head_image {
	height:220px !important;
	
}
#menu {
	width: 100%;
	margin: 0;
}

#menumobile {
	display:inline-block;
	width: auto;
	position:absolute;
	right: 3%;
	top: 25px;
}
#menu_div {
	display:none;
	padding-bottom: 4px;
}
.MainMenuContainer, .MainCurrentTab{ 
	width: 33.333333%;
}
.MainMenuDivider {
	display:none!important;
}
.MainMenu {
	width: 100%!Important;
	padding-left:0!Important;
	padding-right:0!Important;
	text-align: center!Important;
	/*margin: 0 !important;*/
	margin-bottom: 10px!Important;
}
	
.MainCurrentTab {
	width: 100%!Important;
	padding-left:0!Important;
	padding-right:0!Important;
	text-align: center!Important;
	margin-bottom: 10px!Important;
	/*margin: 0!important;*/
	
}
.MainMenu:hover, .MainCurrentTab:hover {
	width: 100%!Important;
	padding-left:0!Important;
	padding-right:0!Important;
	text-align: center!Important;
	margin-bottom: 10px!Important;
	color: #000000 !important;
	
}


.MainMenuContainer a::after, .MainMenuContainer a:link::after, .MainMenuContainer a:visited::after, .MainMenuContainer a:hover::after, .MainCurrentTab::after  {
	display:none;
}
#phone_number { 
	text-align:center;
	font-size: 29px;
	margin-right: 13%;
	margin-left: auto;
	margin-top: 33px;
	float:right;
}
}


@media only screen and (max-width: 750px) { 
	/* rules that only apply for canvases narrower than 750px */
#head_image {
	height:180px !important;
	-webkit-filter: blur(10px);
  	filter: blur(10px);
	position:relative;
	opacity: 0.7;
}


.col1_MAIN, .col2 {
	width: 100%;
	padding-bottom: 5px;
	
	margin-right: 0%!important;
	margin-left: 0%!important;
	padding-left: 5%!important;
	padding-right: 5%!important;

	
}
.col1_MAIN {
	-moz-box-shadow: 0 3px 3px 0px rgba(0,0,0,0.19);
	-webkit-box-shadow: 0 3px 3px 0px rgba(0,0,0,0.19);
	box-shadow: 0 3px 3px 0px rgba(0,0,0,0.19);	
	
}

.col2 {
	padding-bottom: 20px;
}
.col1_MAIN:before, .col2:before  {
	width: 100%;
	left: 0!important;
	padding-left: 5%!important;
	padding-right: 5%!important;
	border:none;
}

.content_surround_MAIN {
	clear:both;
	margin-bottom: 0px;
	width: 100%;
	border-right: none;
	border-left: none;
	border-bottom: none;
	
	
}

#footer_MAIN {
	padding-top: 25px;
	padding-bottom: 70px;
	margin-top: 20px;
}

#phone_number { 
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 130px;
	float:none;
	
	
}

#top_surround, #top_surround_MAIN {
	position:relative;
	background: #222222;
}



.MainMenuContainer {
	
	width: 50%!Important;
	padding-left:0px!Important;
	padding-right:0px!Important;
	text-align: center!Important;
	
	margin-right:auto!Important;
	margin-left:auto!Important;
	
}




}
@media only screen and (max-width: 630px) { 
	/* rules that only apply for canvases narrower than 400px */

#head_image {
	height:150px !important;
}
#phone_number { 
	margin-top: 95px;
}


}
@media only screen and (max-width: 550px) {

#head_image {
	height:140px !important;
	
	
}
 .gallerylayer img{
	width: 140%;
	height:auto;

}
#logo_div {
	margin-top: 8px;
	margin-left: 3%;
	max-width: 230px;
	
}
#menumobile {
	
	top: 17px;
}
}
@media only screen and (max-width: 480px) {

.newsletter_content {
	width: 320px!important;
}

.newsletter_logo_table {
	width: 280px!important;
	background-position: right center!important;
}
.newsletter_menu {
	width: 320px!important;
	
}


.newsletter_table {
	width: 320px!important; 

}
.newsletter_quick_links {
	display:none!important;
}

}
@media only screen and (max-width: 370px) {
#phone_number { 
	font-size: 27px;
}
	
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 100%;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
	height: 100%;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #004599;
	background-color: #E8FAFC;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}







